/*****************************
	FONTS
*****************************/  

/*****************************
	BOOTSTRAP OVERRIDES
*****************************/ 
	/*@media only screen and (min-width:1441px){
		.container{
			max-width: 1315px;
		}
	}
*/
/*****************************
	RESET
*****************************/
ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
a,
img,
button{
	transition: .3s;
}
button{
	cursor: pointer;
}
img{
	max-width: 100%;
}
input:focus,
button:focus{
	outline: 0;
}
.form-control::-webkit-input-placeholder,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::placeholder{
    color: #B5B5B5;
}

/*****************************
	GLOBAL STYLES
*****************************/
html{
	scroll-behavior: smooth;
}
*{
	box-sizing: border-box;
}
body{
	padding: 0;
	margin: 0;
	font-size: 18px;
	overflow-x: hidden;
	transition: .3s;
	color: #666666;
	font-family: "Poppins", sans-serif !important;
}
h1{
	font-size: 36px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 26px;
}
h4{
	font-size: 22px;
}
h5{
	font-size: 20px;
}
h6{
	font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6{
	color: #000;
}

.container_extend {
    overflow: hidden; 
}
.form-content {
    overflow: hidden;
}
/*****************************
	UTILITIES
*****************************/

.overflow-hidden{
	overflow: hidden;
}
body a, body a:hover, body a:focus, body a:active, body a:focus-within, body a:focus-visible {
    text-decoration: none;
}

body a:hover, body a:focus, body a:active, body a:focus-within, body a:focus-visible {
    color: #ffffff;
}
/*****************************
	COMPONENTS
*****************************/
/* Layer hover effect */
.layer-on-hover{
	overflow: hidden;
  	position: relative;
}
.layer-on-hover:after {
    background: #fff;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .2;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
}
.layer-on-hover:hover:after {
    left: 120%;
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
/*****************************
	HEADER
*****************************/
.header{
	position: relative;
	background-color: transparent;
}
.header .container{
	padding-top: 24px;
	padding-bottom: 24px; 
	transition: .3s;
}
.header-bar {
    margin: 0 auto;
    text-align: left;
}
.header-logo{
	display: inline-block;
}
.header-logo .logo{
    max-width: 206px;
    max-height: 88px;
	width: 100%;
}
/****************************
	MAIN CSS
****************************/
/*index Page*/
.background-banner {
    background: url(./../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    min-height: 1050px;
    display: flex;
    align-items: center;
    background-position: center top;
    
}
.banner-contnt {
    margin: -230px 0 0 0;
}
.banner-content{
    max-width: 520px;
}
.flash-label {
    display: inline-flex;
    align-items: center;
    background: #E2F0E1;
    padding: 8px 18px;
    border-radius: 30px;
    color: #2F994F;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 15px;
}
.form-main-heading {
    font-size: 56px;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 15px;
}
.fh-black{
    color:#000;
}
.fh-blue{
    line-height: 1.4;
    color:#0060D5;
}
.form-sub-inner-heading {
    font-size: 22px;
    color: #000000;
    margin-bottom: 25px;
    max-width: 370px;
}
/*-----------banner feature-----------*/
.feature-list {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.feature-item {
    position: relative;
    padding-left: 40px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    line-height: 1.4;
}
.feature-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background: url(./../images/check-Icon.png) no-repeat center;;
    background-size: contain;
}
/*quote-form-box*/
.quote-box-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.quote-form-box{
    height: 606px;
    width: 440px;
    background: #011641;
    border-radius: 20px;
    padding: 35px 24px;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}
.form-icon{
    margin: 0 auto 15px; 
}
.form-icon img{
    width: 100px;
    height: 100px;
    object-fit: contain;
}
.quote-form-box h2{
    color: #ffffff;
    font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
    margin: 0 0 12px;
}
.quote-form-box p{
    margin: 0 0 20px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
}
.input-wrap{
    position: relative;
    margin-bottom: 20px;
}
.input-wrap img{
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
}
.input-wrap input{
    width: 100%;
    max-width: 417px;
    height: 72px;
    border: 0;
    outline: none;
    border-radius: 10px;
    padding: 0 15px 0 45px;
    font-size: 20px;
    box-sizing: border-box;
}
.form-quote-btn{
    width: 100%;
    max-width: 472px;
    height: 72px;
    background: #168836;
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border:none;
    outline: none;
}
.form-quote-btn img{
    width: 14px;
    height: 14px;
}
.quote-form-footer{
    margin-top: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 16px;
    color: #ffffff;
}
.quote-form-footer img{
    width: 20px;
    height: 20px;
}
/*Trust bar section*/
.trust-bar-section{
    position: relative;
    margin-top: -105px;
    z-index: 10;
}
.trust-bar{
    background: #fff;
    border-radius: 30px;
    padding: 55px 50px;
    box-shadow: 0px 4px 40px 0px #00000026;
}
.trust-item{
    display: flex;
    align-items: center;
    gap: 12px;
}
.trust-item img{
    width: 48px;
    height: 48px;
}
.trust-item h6{
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}
.trust-item p{
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}
/*Trust bar section*/

/*-------------titles section-------------*/

.section-title{
    /*margin-bottom:40px;*/
}
.section-title h2{
    font-size: 30px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 10px;
}
.section-title p {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    margin: 0;
}
/*--------3rd section-----------*/
.savings-section{
    background: #F7F9F7;
    border-radius: 20px;
    padding: 50px 40px;
}

.icon-circle{
    display:flex;
    align-items:center;
    justify-content:center;
}
.icon-circle img{
    width:166px;
    height:auto;
}
.content-left h3{
    font-size:26px;
    font-weight:600;
    line-height:1.3;
    margin-bottom:12px;
}
.content-left p{
    color: #000000;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0;
    max-width: 84%;
}
.content-right h3{
    font-size:26px;
    font-weight:600;
    line-height:1.3;
    margin-bottom:12px;
}
.content-right p{
    color: #000000;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0;
    max-width: 525px;
}
.cr-learn-more{
    position: relative;
    display: inline;
}
.cr-learn-more a::after{
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 2px;
    position: relative;
    top: 2px;
    background: url("./../images/arrow-icon.png") no-repeat center;
    background-size: contain;
}
.content-right a{
    color: #0C66E7;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    text-decoration: none;
    display: inline-block;
    margin: 20px 0 0 0;
}

.content-right a:hover{
    text-decoration:none;
    color: #0C66E7;
} 
/*----------3rd section end----------*/
/*-------------4th section-------------*/
.coverage-section{
    padding-top:10px;
}
.coverage-card{
    text-align:center;
    height:100%;
}
.coverage-icon{
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 20px;
}
.coverage-icon img{
    width:120px;
    height:auto;
}
.coverage-card h4{
    font-size:16px;
    font-weight:700;
    margin-bottom:10px;
    color: #000000;
}
.coverage-card p{
    font-size: 14px;
    line-height: 1.7;
    color: #000000;
    max-width: 200px;
    margin: 0 auto;
    height: 70px;
}
/*-------------4th section end-------------*/


/*-------------5th section-------------*/
.bundle-wrapper{
    display:flex;
    align-items:center;
    justify-content:center;
}
.bundle-item{
    position: relative;
    flex:1;
}
/*featured badge*/
.featured-badge {
    position: absolute;
    top: -10px;
    left: -1px;
    min-width: 123px;
    height: 29px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #4CAF50;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    border-radius: 10px 5px 10px 0;
}
.featured-badge::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -14px;
    width: 11px;
    height: 16px;
    border-top-left-radius: 15px;
    box-shadow: 0px -10px 0px #4CAF50;
}
/*featured badege end*/
.plus-wrap{
    flex:0 0 70px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.bundle-card{
    border: 1px solid #001547;
    border-radius: 10px;
    background:#fff;
    padding:30px 20px;
    height:100%;
}
.bundle-flex{
    display:flex;
    align-items:flex-start;
}
.bundle-icon{
    width:75px;
    min-width:75px;
    margin-right:15px;
}
.bundle-icon img{
    width:100%;
    display:block;
}
.l-bundle-img img{
    width: 70px;
    height: 57px;
}
.r-bundle-img img{
    width: 66px;
    height: 61px;
}
.bundle-content{
    flex:1;
}
.bundle-content h4{
    font-size:18px;
    font-weight:700;
    color:#000000;
    margin-bottom:6px;
}
.bundle-content p{
    font-size:15px;
    line-height:1.5;
    color:#000000;
    margin-bottom:12px;
}
.bundle-list{
    list-style:none;
    padding:10px 0 0;
    margin:0;
}
.bundle-list li{
    position:relative;
    padding-left:28px;
    margin-bottom:8px;
    font-size:16px;
    font-weight:600;
    color:#000;
}
.bundle-list li:last-child{
    margin-bottom:0;
}
.bundle-list li:before{
    content:"";
    position:absolute;
    left:0;
    top:2px;
    width:18px;
    height:18px;
    background:url("./../images/check-icon-img.png") no-repeat center;
    background-size:contain;
}
/* Plus */
.plus-circle{
    width:42px;
    height:42px;
    border-radius:50%;
    background:#4CAF50;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    font-weight:700;
    line-height:1;
}
/*-------------5th section-------------*/

/*-------------6th section-------------*/
.quotes-section{
    background:#fff;
}
.quotes-wrapper{
    display:flex;
    align-items:center;
    justify-content:center;
}
.quote-item{
    flex:1;
}
.arrow-wrap{
    flex:0 0 60px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.arrow-wrap img{
    width:24px;
    display:block;
}
.step-card{
    position:relative;
    background:#ffffff;
    border:1px solid #E2E2E2;
    border-radius:10px;
    padding:18px;
    min-height:140px;
    display:flex;
    align-items:flex-start;
}
.step-flex{
    display:flex;
    width:100%;
}
.step-number{
    position:absolute;
    top:-10px;
    left:-10px;
    width:24px;
    height:24px;
    border-radius:50%;
    background:#001953;
    color:#ffffff;
    font-size:13px;
    font-weight:700;
    display:flex;
    align-items:center;
    justify-content:center;
}
.step-icon{
    flex:0 0 34px;
    margin-right:12px;
}
.step-icon img{
    width:32px;
    display:block;
}
.step-content{
    flex:1;
}
.step-content h5{
    font-size:20px;
    font-weight:700;
    color:#000000;
    margin-bottom:8px;
}
.step-content p{
    font-size:16px;
    line-height:1.5;
    color:#000000;
    margin-bottom:0;
}

/*-------------6th section End-------------*/
/*-------------7th section-------------*/

.partners-section{
    
}

.partner-heading{
    /*margin-bottom:45px;*/
}

.partner-heading h3{
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
    max-width: 561px;
    margin: 0 auto;
}

.img-wrapper{
    align-content: center;
    max-width: 930px !important;
    margin: 0 auto    
}    

.img-wrapper img {
    width: 100%;
    height: auto;
    max-width: 150px;
}
/*-------------7th section End-------------*/
/*-------------8th section-------------*/
.insurance-banner {
    background-image: url('./../images/banner-car.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    border-radius: 24px;
    padding: 30px 30px;
}
.insurance-banner .container {
    max-width: 1240px;
}

.banner-wrap {
    max-width: 650px;
}
.banner-wrap h2 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}
.banner-wrap p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}
.zip-code-wrap{
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}
.zip-code-input-wrap {
    position: relative;
}
.zip-code-input-wrap img {
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
}
.zip-code-input-wrap input {
    width: 100%;
    max-width: 316px;
    height: 66px;
    border: 0;
    outline: none;
    border-radius: 10px;
    padding: 0 15px 0 45px;
    font-size: 20px;
}
.zip-code-form-quote-btn {
    width: 100%;
    max-width: 316px;
    height: 66px;
    background: #168836;
    border-radius: 10px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border: none;
    outline: none;
}

.zip-code-form-footer {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
    font-size: 16px;
    color: #ffffff;
}

/*8th section End*/

/***************************
	FOOTER
***************************/

.footer {
    background: #011E65;
    padding: 20px 0;
}
.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;       
    gap: 15px 25px;
}
.footer-menu {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
    padding: 0;
    margin: 0;
}
.footer-menu li a{
    font-size: 20px;
    color: #ffffff;
    display: block;
    line-height: 16px;
    white-space: nowrap;
}
.footer-right {
    color: #ffffff;
    font-weight: 600;
    white-space: nowrap;
}
.after-bottom .inner{
	font-size: 14px;
    line-height: 24px;
	margin: 0 auto;
	font-weight: 400;
    color: #000000;
}



/* ----------- --------------- ------------ */
